
@font-face {
	font-family: 'Open Sans';
	src: url('/assets/fonts/OpenSans-Regular.eot');
	src: url('/assets/fonts/OpenSans-Regular.eot?#iefix') format('embedded-opentype'),
		 url('/assets/fonts/OpenSans-Regular.woff') format('woff'),
		 url('/assets/fonts/OpenSans-Regular.ttf') format('truetype'),
		 url('/assets/fonts/OpenSans-Regular.svg#muli_regularregular') format('svg');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'zhenhei';
	src: url('/assets/nfs/ms-sb-1.ttf');
	font-weight: 900;
	font-style: italic;
}

@font-face {
	font-family: 'Open Sans';
	src: url('/assets/fonts/OpenSans-Light.eot');
	src: url('/assets/fonts/OpenSans-Light.eot?#iefix') format('embedded-opentype'),
		 url('/assets/fonts/OpenSans-Light.woff') format('woff'),
		 url('/assets/fonts/OpenSans-Light.ttf') format('truetype'),
		 url('/assets/fonts/OpenSans-Light.svg#muli_regularregular') format('svg');
	font-weight: 300;
	font-style: normal;
}

html {
  line-height: 1.15; 
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  scroll-behavior: smooth;
}

body {
  margin: 0;
}

body.tw{
    font-family:"Open Sans",Helvetica,"Noto Sans","微軟正黑體","Microsoft JhengHei","新細明體",Verdana,sans-serif;
}

.menu.menu--horizontal > li {
font-size: 16px;
}

article,
aside,
footer,
header,
nav,
section {
  display: block;
}


figcaption,
figure,
main { 
  display: block;
}

figure {
  margin: 1em 40px;
}

hr {
  display: block;
  box-sizing: content-box;
  height: 1px;
  overflow: visible;
  border: 0;
  border-top: 1px solid #d1d2d3;
  padding: 0;
}

pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; 
}


b,strong {
  font-weight: inherit;
}

b,strong {
  font-weight: bolder;
}

code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
  word-break: break-all;
}

dfn {
  font-style: italic;
}

mark {
  background-color: #ff0;
  color: #000;
}

small {
  font-size: 80%;
}

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

audio,
video {
  display: inline-block;
}

audio:not([controls]) {
  display: none;
  height: 0;
}

img {
  border-style: none;
  vertical-align: middle;
  max-width:100%;
}

svg:not(:root) {
  overflow: hidden;
}

button,
input,
optgroup,
select,
textarea {
  font-size: 100%; 
  line-height: 1.15; 
  margin: 0;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

button,
html [type="button"], 
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

legend {
  box-sizing: border-box; 
  color: inherit; 
  display: table; 
  max-width: 100%; 
  padding: 0; 
  white-space: normal;
}

progress {
  display: inline-block; 
  vertical-align: baseline; 
}

textarea {
  overflow: auto;
}

[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}


[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}


[type="search"] {
  -webkit-appearance: textfield; 
  outline-offset: -2px;
}


[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

details, 
menu {
  display: block;
}

summary {
  display: list-item;
}

canvas {
  display: inline-block;
}

template {
  display: none;
}

[hidden] {
  display: none;
}

*{
	position: relative;
	-webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

/*-------------------------*/
/* $Color 
---------------------------*/
.bg-color--default{background-color: #d1d2d3;}
.bg-color--primary{background-color: #EF5568;}
.bg-color--secondary{background-color: #3F3F3F;}
.bg-color--positive{background-color: #09C199;}
.bg-color--negative{background-color: #FFB88C;}
.bg-color--black{background-color: #000000;}
.bg-color--dark-grey{background-color: #9B9B9B;}
.bg-color--grey{background-color: #c0c6d2;}
.bg-color--light-grey{background-color: #F9F9F9;}
.bg-color--light-blue{background-color: #E6EFFA;}
.bg-color--white{background-color: #fff;}
.bg-color--gradient-green{background: linear-gradient(45deg, #FCFFD4 0%, #00CA9D 80%); 
background: -moz-linear-gradient(45deg, #FCFFD4 0%, #00CA9D 80%); 
background: -webkit-linear-gradient(45deg, #FCFFD4 0%, #00CA9D 80%); 
background: -o-linear-gradient(45deg, #FCFFD4 0%, #00CA9D 80%); }
.bg-color--gradient-orange{background: linear-gradient(45deg, #FAD961 0%, #F76B1C 80%); 
background: -moz-linear-gradient(45deg, #FAD961 0%, #F76B1C 80%); 
background: -webkit-linear-gradient(45deg, #FAD961 0%, #F76B1C 80%); 
background: -o-linear-gradient(45deg, #FAD961 0%, #F76B1C 80%); }
.bg-color--gradient-blue{background: linear-gradient(45deg, #83DEFF 0%, #27AAFD 80%); 
background: -moz-linear-gradient(45deg, #83DEFF 0%, #27AAFD 80%); 
background: -webkit-linear-gradient(45deg, #83DEFF 0%, #27AAFD 80%); 
background: -o-linear-gradient(45deg, #83DEFF 0%, #27AAFD 80%); }
.bg-color--gradient-purple{background: linear-gradient(45deg, #8D9CD5 0%, #A189D3 80%); 
background: -moz-linear-gradient(45deg, #8D9CD5 0%, #A189D3 80%); 
background: -webkit-linear-gradient(45deg, #8D9CD5 0%, #A189D3 80%); 
background: -o-linear-gradient(45deg, #8D9CD5 0%, #A189D3 80%); }
.bg-color--gradient-grey{background: linear-gradient(45deg, #FAFAF9 0%, #C7C7C7 80%); 
background: -moz-linear-gradient(45deg, #FAFAF9 0%, #C7C7C7 80%); 
background: -webkit-linear-gradient(45deg, #FAFAF9 0%, #C7C7C7 80%); 
background: -o-linear-gradient(45deg, #FAFAF9 0%, #C7C7C7 80%); }
.bg-color--gradient-red {
background: #fd395c;
   background: -moz-linear-gradient(left, #fd395c 0%, #ff8068 98%); 
   background: -webkit-linear-gradient(left, #fd395c 0%,#ff8068 98%);
   background: linear-gradient(to right, #fd395c 0%,#ff8068 98%); }

.circle-60{
display: inline-block;
border-radius: 50%;
width: 60px;
height: 60px;
line-height: 60px;
font-size: 32px;
text-align: center;
color: #ffffff;
margin: 10px;
}

.circle-30{
	display: inline-block;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 16px;
    text-align: center;
    color: #ffffff;
    margin: 10px;
}

/* text color */
.color--default{color: #3E4C5B;}
.color--primary{color: #FF3E30;}
.color--secondary{color: #3F3F3F;}
.color--positive{color: #09C199;}
.color--negative{color: #FFB88C;}
.color--black{color: #353630;}
.color--dark-grey{color: #9B9B9B;}
.color--grey{color: #d1d2d3;}
.color--light-grey{color: #f4f4f4;}
.color--white{color: #fff;}
.color--red{color: #ef5568;}
.color--yellow{color: #ffdd78;}

/*-------------------------*/
/* $Typography 
---------------------------*/
html,body{
  font-family: "Helvetica Neue", 'Open Sans', 'roboto', ‘Noto Sans’, sans-serif,  "Arial";
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  color: #4A4A4A;
}

h1, h2, h3, h4, h5, h6, p {
  margin: 0;
  padding: 0;
  vertical-align: middle;
}
h1 {
  font-size: 28px;
  font-weight: 400;
  line-height: 1.35;
  margin-top: 24px;
  margin-bottom: 24px; 
}

h2 {
  font-size: 24px;
  font-weight: 400;
  line-height: 48px;
  margin-top: 24px;
  margin-bottom: 24px; 
}
h3 {
  font-weight: 400;
  font-size: 20px; 
  line-height: 40px;
  margin-top: 24px;
  margin-bottom: 24px; 
}
h4 {
  font-size: 18px;
  font-weight: inherit;
  
  -moz-osx-font-smoothing: grayscale;
  margin-top: 24px;
  margin-bottom: 16px;
  font-weight: 400;
}
h5 {
  font-size: 16px;
  font-weight: inherit;
  line-height: 1.4em;
  letter-spacing: 0.02em;
  margin-top: 10px;
  margin-bottom: 8px; 
}
h6 {
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0.03em;
  margin-top: 24px;
  margin-bottom: 8px;
}
p {
  font-size: 1.1rem;
  font-weight: 400;
  line-height: 2.1em;
  margin-bottom: 16px;
  letter-spacing: 0.05em;
  color:#707070;
}

a{
  text-decoration: none;
  color: #4A4A4A;
  cursor: pointer;
}
a:hover,
a:focus{
  text-decoration: none;
  color: #ef5568;
}

li a{
display: inline-block;
vertical-align:middle;
}

/*-------------------------*/
/* $Bootstrap
---------------------------*/

.collapse {
  display: none;
}
.collapse.in {
  display: block;
}
tr.collapse.in {
  display: table-row;
}
tbody.collapse.in {
  display: table-row-group;
}
.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}


/*-------------------------*/
/* $Utility 
---------------------------*/
.u-padding-4{padding: 4px !important;}
.u-padding-8{padding: 8px !important;}
.u-padding-16{padding: 16px !important;}
.u-padding-24{padding: 24px !important;}
.u-padding-32{padding: 32px !important;}
.u-padding-40{padding: 40px !important;}
.u-padding-48{padding: 48px !important;}
.u-pt-4{padding-top: 4px !important;}
.u-pt-8{padding-top: 8px !important;}
.u-pt-16{padding-top: 16px !important;}
.u-pt-24{padding-top: 24px !important;}
.u-pt-32{padding-top: 32px !important;}
.u-pt-40{padding-top: 40px !important;}
.u-pt-48{padding-top: 48px !important;}
.u-pr-4{padding-right: 4px !important;}
.u-pr-8{padding-right: 8px !important;}
.u-pr-16{padding-right: 16px !important;}
.u-pr-24{padding-right: 24px !important;}
.u-pr-32{padding-right: 32px !important;}
.u-pr-40{padding-right: 40px !important;}
.u-pr-48{padding-right: 48px !important;}
.u-pb-4{padding-bottom: 4px !important;}
.u-pb-8{padding-bottom: 8px !important;}
.u-pb-16{padding-bottom: 16px !important;}
.u-pb-24{padding-bottom: 24px !important;}
.u-pb-32{padding-bottom: 32px !important;}
.u-pb-40{padding-bottom: 40px !important;}
.u-pb-48{padding-bottom: 48px !important;}
.u-pl-4{padding-left: 4px !important;}
.u-pl-8{padding-left: 8px !important;}
.u-pl-16{padding-left: 16px !important;}
.u-pl-20{padding-left: 20px !important;}
.u-pl-24{padding-left: 24px !important;}
.u-pl-32{padding-left: 32px !important;}
.u-pl-40{padding-left: 40px !important;}
.u-pl-48{padding-left: 48px !important;}

.u-margin-4{margin: 4px !important;}
.u-margin-8{margin: 8px !important;}
.u-margin-16{margin: 16px !important;}
.u-margin-24{margin: 24px !important;}
.u-margin-32{margin: 32px !important;}
.u-margin-40{margin: 40px !important;}
.u-margin-48{margin: 48px !important;}
.u-mt-4{margin-top: 4px !important;}
.u-mt-8{margin-top: 8px !important;}
.u-mt-16{margin-top: 16px !important;}
.u-mt-24{margin-top: 24px !important;}
.u-mt-32{margin-top: 32px !important;}
.u-mt-40{margin-top: 40px !important;}
.u-mt-48{margin-top: 48px !important;}
.u-mr-4{margin-right: 4px !important;}
.u-mr-8{margin-right: 8px !important;}
.u-mr-16{margin-right: 16px !important;}
.u-mr-24{margin-right: 24px !important;}
.u-mr-32{margin-right: 32px !important;}
.u-mr-40{margin-right: 40px !important;}
.u-mr-48{margin-right: 48px !important;}
.u-mb-4{margin-bottom: 4px !important;}
.u-mb-8{margin-bottom: 8px !important;}
.u-mb-16{margin-bottom: 16px !important;}
.u-mb-24{margin-bottom: 24px !important;}
.u-mb-32{margin-bottom: 32px !important;}
.u-mb-40{margin-bottom: 40px !important;}
.u-mb-48{margin-bottom: 48px !important;}
.u-ml-4{margin-left: 4px !important;}
.u-ml-8{margin-left: 8px !important;}
.u-ml-16{margin-left: 16px !important;}
.u-ml-24{margin-left: 24px !important;}
.u-ml-32{margin-left: 32px !important;}
.u-ml-40{margin-left: 40px !important;}
.u-ml-48{margin-left: 48px !important;}

.u-text-center{text-align: center !important;}
.u-text-right{text-align: right !important;}

.u-pull-left{float: left !important;}
.u-push-right{float: right !important;}

.u-hidden{display: none !important;}
.u-show{display: block !important;}
.show{display: block !important;}

.u-center-block{
	display: block !important;
	margin-left: auto !important;
	margin-right: auto !important;
}

.clearfix:before, .clearfix:after {
    display: table;
    content: " ";
}

.clearfix:after {
    clear: both;
}
.left {
    text-align: left !important;
}

.middle-content {
    position: relative;
    top: 50%;
    transform: translateY(-50%); 
}

.list-unstyled {
    padding-left: 0;
    list-style: none;
    margin:0;
}

.contents img {
display:block;
margin-right:auto;
margin-left:auto;
max-width: 750px;
width: auto;
padding-bottom: 50px;
padding-top: 10px;
}

.contents li{
  font-size: 14px;
  line-height: 24px;
  letter-spacing: 0.05em;
}

@media only screen and (max-width: 750px) {
    .contents img {
        width: 100%;;
    }
}


/*-------------------------*/
/* $Grid 
---------------------------*/
/*!
 * Bootstrap v3.3.7 (http://getbootstrap.com)
 * Copyright 2011-2016 Twitter, Inc.
 * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
 */
.container {
  margin-right: auto;
  margin-left: auto;
  padding-left: 18px;
  padding-right: 18px;
}

@media (min-width: 768px) {
  .container {
    width: 750px;
  }
}
@media (min-width: 992px) {
  .container {
    width: 970px;
  }
}
@media (min-width: 1200px) {
  .container {
    width: 1170px;
  }
}
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  padding-left: 16px;
  padding-right: 16px;
}


.img-fluid {
    max-width: 100%;
    height: auto;
	}

.row {
  margin-left: -16px;
  margin-right: -16px;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    min-width: 100px;
}
.bd-masthead .btn {
    width: 100%;
    font-size: 1.25rem;
    font-weight: 500;
    text-align: center;
}
.flex-column {
    -webkit-box-orient: vertical!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: column!important;
    flex-direction: column!important;
}
.flex-md-row {
  -webkit-box-orient: horizontal!important;
    -webkit-box-direction: normal!important;
    -ms-flex-direction: row!important;
    flex-direction: row!important;
}
.d-flex {
    display: -webkit-box!important;
    display: -ms-flexbox!important;
    display: flex!important;
}
.mr-md-3, .mx-md-3 {
      margin-right: 1rem!important;
	  margin-bottom: 1rem!important;
  }

.mb-3 {
	  margin-bottom: 1rem!important;
  }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 16px;
  padding-right: 16px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {width: 100%;}
.col-xs-11 {width: 91.66666667%;}
.col-xs-10 {width: 83.33333333%;}
.col-xs-9 {width: 75%;}
.col-xs-8 {width: 66.66666667%;}
.col-xs-7 {width: 58.33333333%;}
.col-xs-6 {width: 50%;}
.col-xs-5 {width: 41.66666667%;}
.col-xs-4 {width: 33.33333333%;}
.col-xs-3 {width: 25%;}
.col-xs-2 {width: 16.66666667%;}
.col-xs-1 {width: 8.33333333%;}
.col-xs-pull-12 {right: 100%;}
.col-xs-pull-11 {right: 91.66666667%;}
.col-xs-pull-10 {right: 83.33333333%;}
.col-xs-pull-9 {right: 75%;}
.col-xs-pull-8 {right: 66.66666667%;}
.col-xs-pull-7 {right: 58.33333333%;}
.col-xs-pull-6 {right: 50%;}
.col-xs-pull-5 {right: 41.66666667%;}
.col-xs-pull-4 {right: 33.33333333%;}
.col-xs-pull-3 {right: 25%;}
.col-xs-pull-2 {right: 16.66666667%;}
.col-xs-pull-1 {right: 8.33333333%;}
.col-xs-pull-0 {right: auto;}
.col-xs-push-12 {left: 100%;}
.col-xs-push-11 {left: 91.66666667%;}
.col-xs-push-10 {left: 83.33333333%;}
.col-xs-push-9 {left: 75%;}
.col-xs-push-8 {left: 66.66666667%;}
.col-xs-push-7 {left: 58.33333333%;}
.col-xs-push-6 {left: 50%;}
.col-xs-push-5 {left: 41.66666667%;}
.col-xs-push-4 {left: 33.33333333%;}
.col-xs-push-3 {left: 25%;}
.col-xs-push-2 {left: 16.66666667%;}
.col-xs-push-1 {left: 8.33333333%;}
.col-xs-push-0 {left: auto;}
.col-xs-offset-12 {margin-left: 100%;}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0%;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0%;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0%;
  }
}

/* 5 Columns */

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}
/** Auto Columns */
.col{
	flex-basis:0;
	flex-grow:1;
	max-width:100%;
}
.u-clearfix:before,
.u-clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.u-clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}

#iframe-master{
  max-width: 1100px;
  max-height: 100%; 
  overflow: hidden;
}

.no-gutters {
    margin-right: 0;
    margin-left: 0
	}

.no-gutters [class*="col-"] {
      padding-right: 0;
      padding-left: 0;
    }

.anchor { 
       position: absolute;
	   margin-top: -88px;
	   }
#menu_overview .number{
	font-size:1.45rem!important;
	color:#4A4A4A;
}
.highlight h6{
	font-size:1.3rem;
	margin-bottom:0.7rem!important;
}
.number-sm{
	ine-height: 1.8;
    vertical-align: top;
}
.jumbotron h1.jumbotron__heading,.jumbotron h1{
	font-size:3.2rem;
	font-weight:500!important;
	margin-bottom:2rem;
}
.jumbotron .container{
	//display: flex;
}
.jumbotron .container .col-lg-6:nth-child(1){
	display: flex;
    flex-direction: column;
	justify-content: center;
}
.number-sm{
	line-height: 1.8rem;
}

.number-box div{
	justify-content: center;
	border-left:1px solid #e8e8e8;
	align-items: center;
    display: flex;
}
.number-box div:nth-child(1){
	border:none;
}
@media (max-width: 992px){
	.number-box div:nth-child(odd){
	  border:none;
  }
}
.jumbotron-text{
	display:flex;
	flex-direction: column;
	justify-content: center;
}
.jumbotron h2 {
	margin-top:0;
	letter-spacing: 0.05em;
    font-weight: 400;
    font-size: 18px;
    line-height: 1.5em;
}
.products-category{
	font-size:1.2rem;
	color: #707070;
	font-weight: 400;
    line-height: 2.1em;
}